domain "freezept"
msgid  "                    "
msgstr
msgid  "  "
msgstr
msgid  " "
msgstr
msgid  "%d file(s) extracted"
msgstr
msgid  "%d file(s) freezepointed"
msgstr
msgid  "%d of %d added"
msgstr
msgid  "%s cannot create TeamWare menu\n"
msgstr
msgid  "%s field requires a valid directory or file under SCCS"
msgstr
msgid  "%s field requires a valid directory"
msgstr
msgid  "%s is not under the directory %s"
msgstr
msgid  "%s: Warning: can't create desktop icon\n"
msgstr
msgid  "%s: cannot get a %s license, exiting\n"
msgstr
msgid  "%sChild process %d aborted by user\n"
msgstr
msgid  "%sChild process %d exited abnormally with exit code %d.\nView the output window for the error message.\n"
msgstr
msgid  "%sChild process %d exited abnormally with exit code %d\n"
msgstr
msgid  "%sChild process %d exited normally\n"
msgstr
msgid  "%sChild process %d killed by signal %d\n"
msgstr
msgid  "%sCould not execute \"%s\""
msgstr
msgid  "%sfork() failed\n"
msgstr
msgid  "%spipe() failed\n"
msgstr
msgid  "%sread() of pipe failed\n"
msgstr
msgid  "(Your comments and ideas about Sun WorkShop TeamWare 2.0 Beta\nwill be mailed to the product team and\nwill help enhance the product in future releases.)"
msgstr
msgid  "(Your comments will be sent to sun-dp-comments@devpro.eng.sun.com\nand a copy will be sent to you.)"
msgstr
msgid  "Aborted"
msgstr
msgid  "About Sun WorkShop TeamWare"
msgstr
msgid  "Add Button selected"
msgstr
msgid  "Add Files to List"
msgstr
msgid  "Add Files"
msgstr
msgid  "Add Files..."
msgstr
msgid  "Cancel"
msgstr
msgid  "Cannot stat file %s"
msgstr
msgid  "Category:"
msgstr
msgid  "Chdir to \"%s\" failed"
msgstr
msgid  "Clear"
msgstr
msgid  "Close"
msgstr
msgid  "Comments:"
msgstr
msgid  "Could not find delta for given SmID"
msgstr
msgid  "Could not find delta for sid %s"
msgstr
msgid  "Create "
msgstr
msgid  "Create"
msgstr
msgid  "Creation"
msgstr
msgid  "Delete"
msgstr
msgid  "Demos"
msgstr
msgid  "Deselect All"
msgstr
msgid  "Destination Directory:"
msgstr
msgid  "Directories and Files"
msgstr
msgid  "Directory:"
msgstr
msgid  "Done %d File(s) Processed - Use View->Freezepoint output..."
msgstr
msgid  "Done - %d File(s) Processed"
msgstr
msgid  "Edit"
msgstr
msgid  "Enter Destination Directory"
msgstr
msgid  "Enter Freezepoint filename"
msgstr
msgid  "Enter a workspace name"
msgstr
msgid  "Enter workspace name"
msgstr
msgid  "Entered Invalid Freezepoint filename"
msgstr
msgid  "Entered invalid Destination Directory"
msgstr
msgid  "Error Dialog"
msgstr
msgid  "Exit"
msgstr
msgid  "Extract FreezePoint Sources:"
msgstr
msgid  "Extract"
msgstr
msgid  "Extraction"
msgstr
msgid  "Failed"
msgstr
msgid  "Failed."
msgstr
msgid  "File \"%s\" already exists"
msgstr
msgid  "File"
msgstr
msgid  "Freezepoint File:"
msgstr
msgid  "Freezepoint file does not exist"
msgstr
msgid  "Freezepointing: Add Files"
msgstr
msgid  "Freezepointing: Error Dialog"
msgstr
msgid  "Freezepointing: Output"
msgstr
msgid  "Freezepointing: Question Dialog"
msgstr
msgid  "Freezepointing: Save Output"
msgstr
msgid  "Help Contents"
msgstr
msgid  "Help"
msgstr
msgid  "If you have difficulty sending your comment by email, \nplease FAX it to us at:\nFax: (415) 786-9551"
msgstr
msgid  "If you have difficulty sending your comment by email,\nplease FAX it to us at:\nFax: (415) 786-9551"
msgstr
msgid  "Illegal SmID format.  Should be \"hex hex hex hex\", not %s"
msgstr
msgid  "Invalid subcommand - %s"
msgstr
msgid  "Load Directory"
msgstr
msgid  "Load Entire Directory"
msgstr
msgid  "Loading directory..."
msgstr
msgid  "Must specify a workspace with the -w option since there is no\ndefault workspace in freezepoint file \"%s\""
msgstr
msgid  "Name:"
msgstr
msgid  "Navigating outside the workspace"
msgstr
msgid  "Navigation outside the workspace not allowed"
msgstr
msgid  "No directory specified"
msgstr
msgid  "No"
msgstr
msgid  "OK"
msgstr
msgid  "Open of \"%s\" failed for writing."
msgstr
msgid  "Reloading directory..."
msgstr
msgid  "Root (Workspace) = %s\n"
msgstr
msgid  "SID %s = SMID \""
msgstr
msgid  "SMID \""
msgstr
msgid  "Save As..."
msgstr
msgid  "Save"
msgstr
msgid  "Select All"
msgstr
msgid  "Select files or enter a file in the %s field"
msgstr
msgid  "Select or enter a directory in the %s field"
msgstr
msgid  "Select or enter a single directory"
msgstr
msgid  "Selected file = %s\n"
msgstr
msgid  "Send Comments"
msgstr
msgid  "Show Output"
msgstr
msgid  "Show default"
msgstr
msgid  "Stop"
msgstr
msgid  "Sun WorkShop TeamWare"
msgstr
msgid  "TeamWare 2.0"
msgstr
msgid  "TeamWare"
msgstr
msgid  "Use Add Files... button to add files to the list"
msgstr
msgid  "Use default from freezepoint file"
msgstr
msgid  "View"
msgstr
msgid  "Warning: did not write entire file."
msgstr
msgid  "WorkShop Freezepointing"
msgstr
msgid  "WorkShop Manuals"
msgstr
msgid  "Workspace \"%s\":\n Does not exist"
msgstr
msgid  "Workspace does not exist"
msgstr
msgid  "Workspace: %s\n"
msgstr
msgid  "Workspace:"
msgstr
msgid  "Yes"
msgstr
msgid  "You Specify"
msgstr
msgid  "You have an application that has used up all color maps.\nPlease exit from '%s', kill the offending application, and resume '%s' again.\n"
msgstr
msgid  "You must specify a workspace name (Error 5201)"
msgstr
msgid  "Your comments and ideas about Sun WorkShop %s\nwill be mailed to the product team and\nwill help enhance the product in future releases."
msgstr
msgid  "Your comments and ideas about Sun WorkShop TeamWare %s\nwill be mailed to the product team and\nwill help enhance the product in future releases."
msgstr
msgid  "Your comments and ideas about Sun WorkShop TeamWare 2.0 Beta\nwill be mailed to the product team and\nwill help enhance the product in future releases."
msgstr
msgid  "Your comments will be sent to sun-dp-comments@Sun.com\n and a copy will be sent to you."
msgstr
msgid  "[-w workspace] [-k freezepoint-file] [-c comment] [-n] [-q] files or dirs"
msgstr
msgid  "[-w workspace] [-k freezepoint-file] [-d destination-dir] [-n] [-q]"
msgstr
msgid  "[-w workspace] [-m \"SMID\"] [-a] file"
msgstr
msgid  "[-w workspace] [-r SID] [-a] file"
msgstr
msgid  "[subcmd ...]"
msgstr
msgid  "\" = SID %s"
msgstr
msgid  "\"%s\" is not a workspace or a directory"
msgstr
msgid  "\"%s\"\n already exists."
msgstr
msgid  "\"%s\"\n is not a workspace. Would you like to continue?"
msgstr
msgid  "_hometopic"
msgstr
msgid  "could not create pixmap (%s): Xpm could not open file\n"
msgstr
msgid  "could not create pixmap (%s): Xpm file invalid\n"
msgstr
msgid  "could not create pixmap : not enough memory\n"
msgstr
msgid  "could not create pixmap: Xpm color failed\n"
msgstr
msgid  "extract:"
msgstr
msgid  "extracting..."
msgstr
msgid  "files extracted"
msgstr
msgid  "files freezepointed"
msgstr
msgid  "freezepoint:"
msgstr
msgid  "freezepointing..."
msgstr
msgid  "freezepttool: "
msgstr
msgid  "motifPipeReader: "
msgstr
msgid  "problem creating pixmap : Xpm color error\n"
msgstr
msgid  "unknown..."
msgstr
msgid  "usage: %s [-w ws] [freezepointfile]\n"
msgstr
